@charset "utf-8";
/* CSS Document */

*,body, html {margin:0;padding:0;}
.clear {	clear:both;}
ul {list-style-position:inside;margin-left:25px;}
img {border:none;}

body {background: url('../images/content_bg.png'); font-family:arial; font-size:13px;}
a, a:link, a:active, a:visited {text-decoration:underline;color:#fff;}
a:hover {text-decoration:underline;}

#container{}
#wrapper {margin:0 auto; width:1004px;}

#header {position: absolute; margin-left:180px; margin-top:-260px; top:50%; height:400px; width:600px;-webkit-border-radius: 35px;
-moz-border-radius: 35px;
border-radius: 35px; background:#000; padding:20px; color:#fff; font-size:18px; text-align:center;}
#logo {float:left; height:108px; width:210px;}
#banner {margin:0 auto; height:182px; width:960px; padding:10px 0px 10px 0px;}
#innerbanner {float:left; width:760px;}
#arrow-left, #arrow-right {float: left; width:100px; padding-top:60px;}
#arrow-right {text-align:right;}
#innerbanner table {font-size:16px;}

#menu {float:right;}

#breadcrumbswrapper {margin:0 auto; width:940px;}
#breadcrumbs a{color:#1C2124;}

#main {margin:0 auto; background:#FFFFFF; width:960px; min-height:150px;}
#maintop {width:1004px; height:27px; background: url('../images/main_top.png');}
#maincontentwrapper {width:1004px; background: url('../images/main_bg.png');}
#maincontent {margin:0 auto; width:940px; padding-bottom:8px;}
#mainbottom {width:1004px; height:29px; background: url('../images/main_bottom.png');}
#page_name h1 {font-size:26px; font-weight:normal;}
#page_name {border-bottom:1px solid #e6e6e6;margin-bottom:10px;}
.h1title {font-size:26px;font-weight:normal;}
.h2title {font-size:22px;font-weight:normal;}
#offerte {border-top:1px solid #e6e6e6;width:100%;}
#offerte .pakket input {margin:5px 40px 5px 10px;}
#offerte .pakket .pakkethead {width:100%; font-weight:bold;vertical-align: top;}
#offerte .pakket {vertical-align: top;}
#loginwrapper {margin:0 auto; padding:50px 0px 0px 0px; width:600px;}
#loginimg {width:150px;}
#logintext {width:450px;}
#loginimg, #logintext {float:left;}

#footer {margin-top:5px; font-size:10px; text-align:center;}
/* -- menu items --*/
ul#menu-list{margin:0; padding:0; list-style-type:none; width:auto; position:relative; display:block; height:100px; float:right;}
ul#menu-list li{display:block; float:left; margin:0; padding:0;}
ul#menu-list li a{display:block; float:left; color:#f0f1f1; text-decoration:none; padding:40px 20px 0 20px; height:60px;}
ul#menu-list li a:hover{color:#1c2124; background:transparent url('../images/menu_item_bg.png');}
ul#menu-list li .selected{color:#1c2124; background:transparent url('../images/menu_item_bg.png');}
/* -- end of menu items --*/

/* Dropdown menu */
#menu-list #m1{position: absolute; visibility: hidden; margin: 0; margin-top:100px; padding: 0; background: #EAEBD8; border: 1px solid #1c2124; width:94px;}
#menu-list #m1 a{position: relative; display: block; height:20px; margin: 0; padding: 10px 10px 5px 10px; width: auto;
white-space: nowrap; text-align: left; text-decoration: none; background: #1c2124; color: #f0f1f1; font: 11px arial; float:none;}
#menu-list #m1 a:hover{background: #D3BF96; color: #1c2124;}
/* End of dropdown menu */

.hosting-name{margin:0px 20px;font-style: italic;}
.spacer {height:10px;display:block;}
.saved {color:green !important;}
.error {color:red !important;}
.user_table{margin:0;padding:0;}                                           
.user_table td{margin:0;border-bottom:1px solid #e6e6e6;}
.user_small{width:18px;}
.project{font-size:26px;}
textarea {font-family:arial;}

.block_title{border-bottom-color:#e6e6e6;border-bottom-width:1px;border-bottom-style:solid;margin-bottom:10px;}
.block_title a{color:black;}
.block_title span {font-size:26px;}
.block_title_sub {float:right;font-size:10px !important;color:#aaa;}

#paginaNummer{float:left;width:15px;text-align:center;padding:2px;border:1px solid #aaa;margin-right:3px;background:white;}
.activePage{background:#D3BF96 !important;}
#paginaNummer a {display:block;width:15px;}

.block{width:900px;margin:0 auto;padding:15px;border:1px solid #e6e6e6;background:#f2f2f2; }
.block .tablewidth td{width:200px;}
.block .hostingtable{width:800px;}
.block a {color:#1C2124;}
.errorBlock{width:900px;margin:0 auto;padding:15px;border:1px solid #ee0d0d;background:#f2f2f2; margin-bottom:10px;}
.errorimg{float:left; width:30px; margin-right:15px;}
.errortext{float:left; width:850px;color:#ee0d0d;margin-top:5px;}
.successimg{float:left; width:30px; }
.successtext{float:left; width:850px;color:green;margin-top:5px;}

/* slider */
	.coda-slider-wrapper {}
	.slider {}
	/* Use this to keep the slider content contained in a box even when JavaScript is disabled */
	.coda-slider-no-js .coda-slider { height: 182px; overflow: auto !important; }
	/* Change the width of the entire slider (without dynamic arrows) */
	.coda-slider, .coda-slider .panel { width: 760px } 
	/* Change margin and width of the slider (with dynamic arrows) */
	.coda-slider-wrapper.arrows .coda-slider, .coda-slider-wrapper.arrows .coda-slider .panel { width: 760px }
	.coda-slider-wrapper.arrows .coda-slider {}
	/* Arrow styling */
	.coda-nav-left a, .coda-nav-right a {}
	/* Tab nav */
	.coda-nav ul li a.current {}
	/* Panel padding */
	.coda-slider .panel-wrapper {}
	/* Preloader */
	.coda-slider p.loading {}
/* Don't change anything below here unless you know what you're doing */
	/* Miscellaneous */
	.coda-slider-wrapper { clear: both; overflow: auto }
	.coda-slider { float: left; overflow: hidden; position: relative }
	.coda-slider .panel { display: block; float: left }
	.coda-slider .panel-container { position: relative }
	.coda-nav-left{ float: left }
	.coda-nav-right {float:right;}
	.coda-nav-left a, .coda-nav-right a { display: block; text-align: center; text-decoration: none }
    
.block-left {float:left;background:white;width:50%;height:200px;}
.block-left p, .block-right p {margin:10px;}
.block-right {float:right;background:white;width:50%;height:200px;}
.balloonstyle{
position:absolute;
top: -500px;
left: 0;
padding: 5px;
visibility: hidden;
border:1px solid black;
font:normal 12px Verdana;
line-height: 18px;
z-index: 100;
background-color: white;
width: 200px;
margin-left:30px;
/*Remove below line to remove shadow. Below line should always appear last within this CSS
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135,Strength=5);*/
}
#arrowhead{
z-index: 99;
position:absolute;
top: -500px;
left: 0;
visibility: hidden;
margin-left:15px;
padding-top:11px;
}